#slider {
   background: #008B8B;
   border: 5px solid #FFD700;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
   height: 60px;
   width: 468px;
   margin: 0px auto 0;
   overflow: visible;
   position: relative;
}

#fon{position: absolute;}

#mask {
   overflow: hidden;
   height: 90px;
}


/* РЎРїРёСЃРѕРє РёР·РѕР±СЂР°Р¶РµРЅРёР№ */

#slider ul {
   margin: 0;
   padding: 0;
   position: relative;
}

#slider li {
   width: 468px;  /* РЁРёСЂРёРЅР° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   height: 60px; /* Р’С‹СЃРѕС‚Р° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   position: absolute;
   top: -325px;	/* РСЃС…РѕРґРЅРѕРµ РїРѕР»РѕР¶РµРЅРёРµ  (Р·Р° РїСЂРµРґРµР»Р°РјРё СЃР»Р°Р№РґРµСЂР°) */
   list-style: none;
}


#slider li.firstanimation {
   animation: cycle 15s linear infinite;
}

#slider li.secondanimation {
   animation: cycletwo 15s linear infinite;
}

#slider li.thirdanimation {
   animation: cyclethree 15s linear infinite;
}

#slider li.fourthanimation {
   animation: cyclefour 15s linear infinite;
}

#slider li.fifthanimation {
   animation: cyclefive 15s linear infinite;
}
/* РђРЅРёРјР°С†РёСЏ */

@keyframes cycle {
   0%  { top: 0px; } /* РџСЂРё Р·Р°РїСѓСЃРєРµ СЃР»Р°Р№РґРµСЂР°, РїРµСЂРІРѕРµ РёР·РѕР±СЂР°Р¶РµРЅРёРµ СѓР¶Рµ РІРёРґРёРјРѕ */
   4%  { top: 0px; } /* РЎС‚Р°СЂС‚РѕРІР°СЏ РїРѕР·РёС†РёСЏ */
   16% { top: 0px; opacity:1; z-index:0; } /* РЎ 4% РґРѕ 16 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   20% { top: 325px; opacity: 0; z-index: 0; } /* СЃ 16% РґРѕ 20% (1 СЃРµРєСѓРЅРґС‹)РІС‹С…РѕРґ РёР·РѕР±СЂР°Р¶РµРЅРёСЏ*/
   21% { top: -325px; opacity: 0; z-index: -1; } /* Р’РѕР·РІСЂР°С‰РµРЅРёРµ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; } /* РЎ 96% РґРѕ 100% (1 СЃРµРєСѓРЅРґР°) вЂ“ РІС…РѕРґ */
   100%{ top: 0px; opacity: 1; }
}

@keyframes cycletwo {
   0%  { top: -325px; opacity: 0; } /* РСЃС…РѕРґРЅР°СЏ РїРѕР·РёС†РёСЏ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   16% { top: -325px; opacity: 0; }/* РќР°С‡Р°Р»Рѕ РґРІРёР¶РµРЅРёСЏ СЃ 16% */
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }  /* РЎ 20% РґРѕ 24% (РІ С‚РµС‡РµРЅРёРё 1 СЃРµРєСѓРЅРґС‹) вЂ” РІС…РѕРґ*/
   36% { top: 0px; opacity: 1; z-index: 0; }   /* РЎ 24% РґРѕ 36 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   40% { top: 325px; opacity: 0; z-index: 0; } /* РЎ 36% РґРѕ 40% (1 СЃРµРєСѓРЅРґР°)вЂ” РІС‹С…РѕРґ */
   41% { top: -325px; opacity: 0; z-index: -1; }   /* Р’РѕР·РІСЂР°С‚ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ */
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; }
   56% { top: 0px; opacity: 1; }
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}






a {
   color: #000;
   transition-property: color;
   transition-duration: 0.7s;
   transition-timing-function: ease-in;
   transition-delay: 0.3s;
}

a:hover {
   color: #483D8B;
}







#slider2 {
  background: #008B8B;
   border: 5px solid #FFD700;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
   height: 60px;
   width: 468px;
   margin: 0px auto 0;
   overflow: visible;
   position: relative;
}

#mask2 {
   overflow: hidden;
   height: 90px;
}


/* РЎРїРёСЃРѕРє РёР·РѕР±СЂР°Р¶РµРЅРёР№ */





#slider2 ul {
   margin: 0;
   padding: 0;
   position: relative;
}

#slider2 li {
   width: 468px;  /* РЁРёСЂРёРЅР° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   height: 60px; /* Р’С‹СЃРѕС‚Р° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   position: absolute;
   top: -325px;	/* РСЃС…РѕРґРЅРѕРµ РїРѕР»РѕР¶РµРЅРёРµ  (Р·Р° РїСЂРµРґРµР»Р°РјРё СЃР»Р°Р№РґРµСЂР°) */
   list-style: none;
}








#slider2 li.firstanimation2 {
   animation: cycle 25s linear infinite;
}

#slider2 li.secondanimation2 {
   animation: cycletwo 25s linear infinite;
}

#slider2 li.thirdanimation2 {
   animation: cyclethree 25s linear infinite;
}

#slider2 li.fourthanimation2 {
   animation: cyclefour 25s linear infinite;
}

#slider2 li.fifthanimation2 {
   animation: cyclefive 25s linear infinite;

	
}
/* РђРЅРёРјР°С†РёСЏ */

@keyframes cycle2 {
   0%  { left: 0px; } /* РџСЂРё Р·Р°РїСѓСЃРєРµ СЃР»Р°Р№РґРµСЂР°, РїРµСЂРІРѕРµ РёР·РѕР±СЂР°Р¶РµРЅРёРµ СѓР¶Рµ РІРёРґРёРјРѕ */
   4%  { left: 0px; } /* РЎС‚Р°СЂС‚РѕРІР°СЏ РїРѕР·РёС†РёСЏ */
   16% { left: 0px; opacity:1; z-index:0; } /* РЎ 4% РґРѕ 16 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   20% { left: 310px; opacity: 0; z-index: 0; } /* СЃ 16% РґРѕ 20% (1 СЃРµРєСѓРЅРґС‹)РІС‹С…РѕРґ РёР·РѕР±СЂР°Р¶РµРЅРёСЏ*/
   21% { left: -310px; opacity: 0; z-index: -1; } /* Р’РѕР·РІСЂР°С‰РµРЅРёРµ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   92% { left: -310px; opacity: 0; z-index: 0; }
   96% { left: -2310px; opacity: 0; } /* РЎ 96% РґРѕ 100% (1 СЃРµРєСѓРЅРґР°) вЂ“ РІС…РѕРґ */
   100%{left : 0px; opacity: 1; }
}

@keyframes cycletwo2 {
   0%  { left: -310px; opacity: 0; } /* РСЃС…РѕРґРЅР°СЏ РїРѕР·РёС†РёСЏ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   16% { left: -2310px; opacity: 0; }/* РќР°С‡Р°Р»Рѕ РґРІРёР¶РµРЅРёСЏ СЃ 16% */
   20% { left: 0px; opacity: 1; }
   24% { left: 0px; opacity: 1; }  /* РЎ 20% РґРѕ 24% (РІ С‚РµС‡РµРЅРёРё 1 СЃРµРєСѓРЅРґС‹) вЂ” РІС…РѕРґ*/
   36% { left: 0px; opacity: 1; z-index: 0; }   /* РЎ 24% РґРѕ 36 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   40% { left: 310px; opacity: 0; z-index: 0; } /* РЎ 36% РґРѕ 40% (1 СЃРµРєСѓРЅРґР°)вЂ” РІС‹С…РѕРґ */
   41% { left: -310px; opacity: 0; z-index: -1; }   /* Р’РѕР·РІСЂР°С‚ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ */
   100%{ left: -310px; opacity: 0; z-index: -1; }
}

@keyframes cyclethree2 {
   0%  { left: -310px; opacity: 0; }
   36% { left: -2310px; opacity: 0; }
   40% { left: 0px; opacity: 1; }
   44% { left: 0px; opacity: 1; }
   56% { left: 0px; opacity: 1; }
   60% { left: 310px; opacity: 0; z-index: 0; }
   61% { left: -310px; opacity: 0; z-index: -1; }
   100%{ left: -310px; opacity: 0; z-index: -1; }
}

@keyframes cyclefour2 {
   0%  { left: -310px; opacity: 0; }
   56% { left: -2310px; opacity: 0; }
   60% { left: 0px; opacity: 1; }
   64% { left: 0px; opacity: 1; }
   76% { left: 0px; opacity: 1; z-index: 0; }
   80% { left: 310px; opacity: 0; z-index: 0; }
   81% { left: -310px; opacity: 0; z-index: -1; }
   100%{ left: -310px; opacity: 0; z-index: -1; }
}
@keyframes cyclefive2 {
   0%  { left: -310px; opacity: 0; }
   76% { left: -2310px; opacity: 0; }
   80% { left: 0px; opacity: 1; }
   84% { left: 0px; opacity: 1; }
   96% { left: 0px; opacity: 1; z-index: 0; }
   100%{ left: 310px; opacity: 0; z-index: 0; }
}







#slider3 {
   background: #00CED1;
   border: 5px solid #E0FFFF;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
   height: 60px;
   width: 468px;
   margin: 5px auto 5px;
   overflow: visible;
   position: relative;
}

#mask3 {
   overflow: hidden;
   height: 60px;
}


/* РЎРїРёСЃРѕРє РёР·РѕР±СЂР°Р¶РµРЅРёР№ */

#slider3 ul {
   margin: 0;
   padding: 0;
   position: relative;
}

#slider3 li {
   width: 468px;  /* РЁРёСЂРёРЅР° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   height: 60px; /* Р’С‹СЃРѕС‚Р° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   position: absolute;
   right: -325px;	/* РСЃС…РѕРґРЅРѕРµ РїРѕР»РѕР¶РµРЅРёРµ  (Р·Р° РїСЂРµРґРµР»Р°РјРё СЃР»Р°Р№РґРµСЂР°) */
   list-style: none;
}


#slider3 li.firstanimation3 {
   animation: cycle3 150s linear infinite;
   
}

#slider3 li.secondanimation3 {
   animation: cycletwo3 150s linear infinite;
   
}

#slider3 li.thirdanimation3 {
   animation: cyclethree3 150s linear infinite;
   
}

#slider3 li.fourthanimation3 {
   animation: cyclefour3 150s linear infinite;
   
}

#slider3 li.fifthanimation3 {
   animation: cyclefive3 150s linear infinite;
   
}
/* РђРЅРёРјР°С†РёСЏ */

@keyframes cycle3 {
   0%  { right: 0px; } /* РџСЂРё Р·Р°РїСѓСЃРєРµ СЃР»Р°Р№РґРµСЂР°, РїРµСЂРІРѕРµ РёР·РѕР±СЂР°Р¶РµРЅРёРµ СѓР¶Рµ РІРёРґРёРјРѕ */
   4%  { right: 0px; } /* РЎС‚Р°СЂС‚РѕРІР°СЏ РїРѕР·РёС†РёСЏ */
   16% { right: 0px; opacity:1; z-index:0; } /* РЎ 4% РґРѕ 16 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   20% { right: 325px; opacity: 0; z-index: 0; } /* СЃ 16% РґРѕ 20% (1 СЃРµРєСѓРЅРґС‹)РІС‹С…РѕРґ РёР·РѕР±СЂР°Р¶РµРЅРёСЏ*/
   21% { right: -325px; opacity: 0; z-index: -1; } /* Р’РѕР·РІСЂР°С‰РµРЅРёРµ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   92% { right: -325px; opacity: 0; z-index: 0; }
   96% { right: -2325px; opacity: 0; } /* РЎ 96% РґРѕ 100% (1 СЃРµРєСѓРЅРґР°) вЂ“ РІС…РѕРґ */
   100%{right : 0px; opacity: 1; }
}

@keyframes cycletwo3 {
   0%  { right: -325px; opacity: 0; } /* РСЃС…РѕРґРЅР°СЏ РїРѕР·РёС†РёСЏ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   16% { right: -2325px; opacity: 0; }/* РќР°С‡Р°Р»Рѕ РґРІРёР¶РµРЅРёСЏ СЃ 16% */
   20% { right: 0px; opacity: 1; }
   24% { right: 0px; opacity: 1; }  /* РЎ 20% РґРѕ 24% (РІ С‚РµС‡РµРЅРёРё 1 СЃРµРєСѓРЅРґС‹) вЂ” РІС…РѕРґ*/
   36% { right: 0px; opacity: 1; z-index: 0; }   /* РЎ 24% РґРѕ 36 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   40% { right: 325px; opacity: 0; z-index: 0; } /* РЎ 36% РґРѕ 40% (1 СЃРµРєСѓРЅРґР°)вЂ” РІС‹С…РѕРґ */
   41% { right: -325px; opacity: 0; z-index: -1; }   /* Р’РѕР·РІСЂР°С‚ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ */
   100%{ right: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclethree3 {
   0%  { right: -325px; opacity: 0; }
   36% { right: -2325px; opacity: 0; }
   40% { right: 0px; opacity: 1; }
   44% { right: 0px; opacity: 1; }
   56% { right: 0px; opacity: 1; }
   60% { right: 325px; opacity: 0; z-index: 0; }
   61% { right: -325px; opacity: 0; z-index: -1; }
   100%{ right: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclefour3 {
   0%  { right: -325px; opacity: 0; }
   56% { right: -2325px; opacity: 0; }
   60% { right: 0px; opacity: 1; }
   64% { right: 0px; opacity: 1; }
   76% { right: 0px; opacity: 1; z-index: 0; }
   80% { right: 325px; opacity: 0; z-index: 0; }
   81% { right: -325px; opacity: 0; z-index: -1; }
   100%{ right: -325px; opacity: 0; z-index: -1; }
}
@keyframes cyclefive3 {
   0%  { right: -325px; opacity: 0; }
   76% { right: -2325px; opacity: 0; }
   80% { right: 0px; opacity: 1; }
   84% { right: 0px; opacity: 1; }
   96% { right: 0px; opacity: 1; z-index: 0; }
   100%{ right: 325px; opacity: 0; z-index: 0; }
}






#slider4 {
   background: #00CED1;
   border: 5px solid #E0FFFF;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
   height: 60px;
   width: 468px;
   margin: 5px auto 5px;
   overflow: visible;
   position: relative;
}

#mask4 {
   overflow: hidden;
   height: 60px;
}


/* РЎРїРёСЃРѕРє РёР·РѕР±СЂР°Р¶РµРЅРёР№ */

#slider4 ul {
   margin: 0;
   padding: 0;
   position: relative;
}

#slider4 li {
   width: 468px;  /* РЁРёСЂРёРЅР° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   height: 60px; /* Р’С‹СЃРѕС‚Р° РёР·РѕР±СЂР°Р¶РµРЅРёСЏ */
   position: absolute;
   left: -240px;	/* РСЃС…РѕРґРЅРѕРµ РїРѕР»РѕР¶РµРЅРёРµ  (Р·Р° РїСЂРµРґРµР»Р°РјРё СЃР»Р°Р№РґРµСЂР°) */
   list-style: none;
}


#slider4 li.firstanimation4 {
   animation: cycle4 170s linear infinite;

}

#slider4 li.secondanimation4 {
   animation: cycletwo4 170s linear infinite;
  
}

#slider4 li.thirdanimation4 {
   animation: cyclethree4 170s linear infinite;
 
}

#slider4 li.fourthanimation4 {
   animation: cyclefour4 170s linear infinite;
 
}

#slider4 li.fifthanimation4 {
   animation: cyclefive4 170s linear infinite;
   
}

/* РђРЅРёРјР°С†РёСЏ */

@keyframes cycle4 {
   0%  { left: 0px; } /* РџСЂРё Р·Р°РїСѓСЃРєРµ СЃР»Р°Р№РґРµСЂР°, РїРµСЂРІРѕРµ РёР·РѕР±СЂР°Р¶РµРЅРёРµ СѓР¶Рµ РІРёРґРёРјРѕ */
   4%  { left: 0px; } /* РЎС‚Р°СЂС‚РѕРІР°СЏ РїРѕР·РёС†РёСЏ */
   16% { left: 0px; opacity:1; z-index:0; } /* РЎ 4% РґРѕ 16 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   20% { left: 310px; opacity: 0; z-index: 0; } /* СЃ 16% РґРѕ 20% (1 СЃРµРєСѓРЅРґС‹)РІС‹С…РѕРґ РёР·РѕР±СЂР°Р¶РµРЅРёСЏ*/
   21% { left: -310px; opacity: 0; z-index: -1; } /* Р’РѕР·РІСЂР°С‰РµРЅРёРµ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   92% { left: -310px; opacity: 0; z-index: 0; }
   96% { left: -2310px; opacity: 0; } /* РЎ 96% РґРѕ 100% (1 СЃРµРєСѓРЅРґР°) вЂ“ РІС…РѕРґ */
   100%{left : 0px; opacity: 1; }
}

@keyframes cycletwo4 {
   0%  { left: -310px; opacity: 0; } /* РСЃС…РѕРґРЅР°СЏ РїРѕР·РёС†РёСЏ Р·Р° РїСЂРµРґРµР»Р°РјРё РјР°СЃРєРё */
   16% { left: -2310px; opacity: 0; }/* РќР°С‡Р°Р»Рѕ РґРІРёР¶РµРЅРёСЏ СЃ 16% */
   20% { left: 0px; opacity: 1; }
   24% { left: 0px; opacity: 1; }  /* РЎ 20% РґРѕ 24% (РІ С‚РµС‡РµРЅРёРё 1 СЃРµРєСѓРЅРґС‹) вЂ” РІС…РѕРґ*/
   36% { left: 0px; opacity: 1; z-index: 0; }   /* РЎ 24% РґРѕ 36 % (3 СЃРµРєСѓРЅРґС‹) РёР·РѕР±СЂР°Р¶РµРЅРёРµ РІРёРґРёРјРѕ */
   40% { left: 310px; opacity: 0; z-index: 0; } /* РЎ 36% РґРѕ 40% (1 СЃРµРєСѓРЅРґР°)вЂ” РІС‹С…РѕРґ */
   41% { left: -310px; opacity: 0; z-index: -1; }   /* Р’РѕР·РІСЂР°С‚ РЅР° РёСЃС…РѕРґРЅСѓСЋ РїРѕР·РёС†РёСЋ */
   100%{ left: -310px; opacity: 0; z-index: -1; }
}

@keyframes cyclethree4 {
   0%  { left: -310px; opacity: 0; }
   36% { left: -2310px; opacity: 0; }
   40% { left: 0px; opacity: 1; }
   44% { left: 0px; opacity: 1; }
   56% { left: 0px; opacity: 1; }
   60% { left: 310px; opacity: 0; z-index: 0; }
   61% { left: -310px; opacity: 0; z-index: -1; }
   100%{ left: -310px; opacity: 0; z-index: -1; }
}

@keyframes cyclefour4 {
   0%  { left: -310px; opacity: 0; }
   56% { left: -2310px; opacity: 0; }
   60% { left: 0px; opacity: 1; }
   64% { left: 0px; opacity: 1; }
   76% { left: 0px; opacity: 1; z-index: 0; }
   80% { left: 310px; opacity: 0; z-index: 0; }
   81% { left: -310px; opacity: 0; z-index: -1; }
   100%{ left: -310px; opacity: 0; z-index: -1; }
}
@keyframes cyclefive4 {
   0%  { left: -310px; opacity: 0; }
   76% { left: -2310px; opacity: 0; }
   80% { left: 0px; opacity: 1; }
   84% { left: 0px; opacity: 1; }
   96% { left: 0px; opacity: 1; z-index: 0; }
   100%{ left: 310px; opacity: 0; z-index: 0; }
}










